Subject: AutoCAD & Landcadd Student/Faculty Discounts!! (land)

From: [email-masked] (Allan)
Date: 30 Jul 1995 23:34:12 GMT

E-mail your POSTAL mailing address to receive a FREE Student Software
Guide that allows students, faculty & staff members to save up to 75% off
software list prices.  Popular application software for DTP, CAD,
Business, Animation, Virtual Reality, Music and more.  Fully upgradeable
AutoCAD R13, Landcadd, Eagle Point software and other popular software
available!!!!!  (US & Canadian residents only)